/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
/*Início das configurações da header*/
/* Googlefont Poppins CDN Link */
section#main-body {
    margin-left: 10px;
    margin-right: 10px;
    padding: 20px;
    min-height: 350px;
}
.breadcrumb-item.active {
    color: #6c757d;
    margin-left: 10px;
}

.domain-promo-box{
    display: none;
}

.nav7-wrap {
    width: 100%;
    margin: auto;
    padding-right: 5px;
    padding-left: 5px;
}
.dropdown-menu {
    min-width: 180px !important;
    
}
/*order-button color*/
.btn-success {
    color: #fff;
    background-color: #8f154d;
    border-color: #8f154d;
}
#order-modern .product .name {
    /* font-family: Lucida Sans Unicode, Lucida Grande, sans-serif; */
    font-weight: normal;
    font-size: 28px !important;
    margin-bottom: 10px;
}

.p-5 {
    padding: 9rem !important;
}
.home-domain-search.bg-white{
 background-image: url("/members/templates/mytheme/images/domain-front-img.png"); 
 background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}

header.header .toolbar .nav-link {
    padding: .5rem 1rem;
    border-radius: .25rem;
    border: 1px solid var(--dark);
    color: var(--dark);
    position: relative;
    font-size: .9em;
}


.container-7{
  
    padding-left: 0;
    padding-right: 0;
    background-color: #0f4ea5;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    align-items: center;

}
.nav7-wrap{
    width: 1300px;
    margin: auto;
   
}

.toggle-7,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav-7 { 
	margin:auto;
	padding: 0;


}



/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav-7:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav-7 ul {

	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	  display: flex;
  justify-content: center;
	
	}
	
/* Positioning the navigation items inline */
nav-7 ul li {
	margin: 0px;
	display:inline-block ;
	z-index: 2;
	}

/* Styling the links */
nav-7 a {
	display:block;
	padding:14px 15px;	
	color:#FFF;
	font-size:15px;
	text-decoration:none;
	font-weight: 600;
}
nav-7 ul li ul li{
background-color: #5897fb;
}

nav-7 ul li ul li:hover { 
    background: #000000; 
    
}

/* Background color change on Hover */
nav-7 a:hover { 
	background-color: #0f4ea5; 
	color: #FFF;
	text-decoration: none;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav-7 ul ul {
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "nav a" */
}
	
/* Display Dropdowns on Hover */
nav-7 ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav-7 ul ul li {
	width:300px;
	float:none;
	display:list-item;
	position: relative;
background-color: #7d1358;
border-bottom: 1px solid gray;
border-color: #eaeaea;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav-7 ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}

	
/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  '⌵'; }
li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {
.p-5 {
    padding: 3rem !important;
}
.nav7-wrap{
    width:100%;
	}

	nav-7 {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle-7 + a,
	.menu-7 {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle-7 {
		display: block;

		padding:14px 20px;	
		color:#FFF;
		font-size:17px;
		text-decoration:none;
		border:none;
	}

	.toggle-7:hover {
		background-color: #000000;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav-7 ul li {
		display: block;
		width: 100%;
		}


	nav-7 ul ul .toggle,
	nav-7 ul ul a {
		padding: 0 40px;
	}

	nav-7 ul ul ul a {
		padding: 0 80px;
	}

	nav-7 a:hover,
 	nav-7 ul ul ul a {
		background-color: #000000;
	}
  
	nav-7 ul li ul li .toggle,
	nav-7 ul ul a,
  nav-7 ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
		font-size:17px; 
	}
  
  
	nav-7 ul li ul li .toggle,
	nav-7 ul ul a {
		background-color: #159cad; 
	}

	/* Hide Dropdowns by Default */
	nav-7 ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav-7 ul ul li:hover > ul,
	nav-7 ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav-7 ul ul li {
		display: block;
		width: 100%;
	}

	nav-7 ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}
	
ul li > a:after { content:  '⌵'; }


}

@media all and (max-width : 330px) {

	nav-7 ul li {
		display:block;
		width: 94%;
	}

}

/* Navbar container */

ul#menu-shikinet-information.menu{
    padding-left: 0px;
}
ul#menu-web-hosting-services.menu{
    padding-left: 0px;
}
ul#menu-guides-and-support.menu{
    padding-left: 0px;
}

a.menu-link {
    color: #ffffff;
}
.menu-web-hosting-services-container{
    float: left;
}
h2.widget-title{
    color: var(--ast-global-color-0);
    font-size: 28px;
    font-size: 1.75rem;
    color: #0fa597;
    
}
.footer-widget-area.widget-area site-footer-focus-item.footer-widget-area-inner{
    float:left;
}
.site-footer-section {
    position: relative;
   float:left;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
    display: grid;
    width: 90%;

}
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
    padding-top: 60px;
    padding-bottom: 80px;
    padding-left: 0px;
    padding-right: 0px;
        margin-left: auto;
    margin-right: auto;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
    background-color: ;
    background-image: none;
    border-style: solid;
    border-width: 0px;
    border-top-width: 1px;
    border-top-color: #e6e6e6;
}
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row, .site-primary-footer-wrap[data-section="section-primary-footer-builder"] .site-footer-section {
    align-items: flex-start;
        margin-left: auto;
    margin-right: auto;
}
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {


}
.ast-builder-grid-row {
        margin-left: auto;
    margin-right: auto;

}
.ast-builder-footer-grid-columns {
    grid-column-gap: 50px;
}
.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row{
        grid-template-columns: repeat(auto-fill, 20%);
            display: grid !important;


}
footer.footer {
    margin: 0;
    padding: 50px 0 80px;
    background-color: #e2e5ec;
    color: #424242 !important;
    font-size: .9rem;
}
.footer a.menu-link {
    color: #424242;
}
footer.footer .btn {
    background-color: #628cb5;
 
}
section#footer {
    color: !important;

}
.footer-bg.texture1 {
    background: url(../images/bg-texture-2.png) repeat left top;
}
.m-top5 {
    margin-top: 50px;
}
.container, .container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.copyrights {
    width: 100%;
    float: left;
    background: #000000;
    margin: 0;
    padding: 30px 0 20px 0;
}
.m-bottom1 {
    margin-bottom: 10px;
}
.m-top1 {
    margin-top: 10px;
}
.title-line {
    height: 3px;
    margin: 10px auto 25px 0;
    padding: 0;
    width: 36px;
}
.title-line.color{
    background: #028ace;
    display: block;
}
.left-padd0 {
    padding-left: 0px !important;
}
ul, li, ol {
    list-style: none;
}
.left-padd0 li a {
        color: #727272 !important;

}
section#footer p{
           color: #727272 !important;
}
/*header*/
.nav>li {
    position: relative;
    display: block;
}

.navbar-default .navbar-nav .dropdown-menu>li>a {
    border-bottom: none !important;
}

.dropdown-menu>li>a {
    font-size: 16px;
}
.dropdown-menu>li>a {
    font-weight: 500;
    padding: 6px 15px;
    display: inline-block;
    vertical-align: middle;
}


.dropdown:not(.wide-menu) .dropdown-submenu.mul {
    min-width: max-content;
}
.dropdown-submenu:first-child {
    padding-top: 8px;
}
li.dropdown-submenu, .yamm-content li {
    list-style: none;
}
.dropdown-submenu {
    position: relative;
}
.yamm .dropdown {
    position: static;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.site-footer-focus-item {
    width: 100%;
}

@media (max-width: 544px) {
.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row{
        grid-template-columns: repeat(auto-fill, 100%);
            display: grid !important;


}
    }

  
    
@media (max-width: 921px) {
    .site-primary-footer-wrap[data-section="section-primary-footer-builder"].ast-footer-row-tablet-stack .site-footer-section {
        display: block;
        margin-bottom: 10px;
        width: 100%;
    }
.site-footer-section.site-footer-section-2 {
        width: 100%;
     }  
    }

@media (max-width: 768px) {
 h2.widget-title {

    font-size: 20px;
}
.ast-builder-footer-grid-columns {
    grid-column-gap: 10px;

    }    
    }

@media (max-width: 921px) {
    .ast-header-break-point .footer-widget-area[data-section="sidebar-widgets-footer-widget-3"] {
        display: block;
    }
}